Wordpress

WordPress Pluggable.php Hatası ve Çözümü

Hata Sebebi : Bu hata genelikle türkçe sürümlerde oluşur uyumsuzluk sonucunda güncellemeler sonrasında boy gösterir.

[php] PHP Warning: Cannot modify header information – headers already sent by (output started at /home/****/public_html/wp-content/themes/*****/functions.php:535) in /home/*****/public_html/wp-includes/pluggable.php on line 876
[/php]

Çözüm 1 : Ftp den bağlanın wp-config dosyasını indirin ve sonrasında aynı sürümün ingilizcesini internetten indirin indirdiğiniz ingilizce wordpresin içindeki wp-config dosyasını sunucuya atın tamamdır.

Çözüm 2 : Tekrar ftp den bağlanın ve wp-config dosyasını bilgisayarınıza indirin. Sonrasında notepad++ ile açın ve kodlama dili bölümünden dosyayı ansiye dönüştürün ve kaydedin sonra sunucunuza atın sorun tamamdır.

Çözüm 3 : Tekrar ftp ile bağlanıyorsunuz ve wp-includes klasörünün içindeki pluggable.php dosyasını indirin ve notepad++ ile açın en yukarıda olan şu kodun altına <? bu klodu yapıştırın  ob_start(); ve kaydedip sunucuya atın.

Bu üç seçenekten biri mutlaka işinizi görecektir.Yinede sıkıntı olursa yorum bölümünden yazabilirsiniz en kısa sürede cevaplanacaktır.

Etiketler

Mustafa Işık

Hoşgeldiniz size daha iyi içerikler üretmek, profesyonel anlamda size faydalı haberler çıkartmak için çalışıyoruz ve buna devam edebilmemiz için reklam gelirlerine ihtiyacımız var. Lütfen Adblock vb. reklam engelleme uygulamalarını bizim sitemizde kullanmayın. Unutmayın tek gelir kaynağımız reklam tıklamalarıdır.

Kimler Neler Demiş?

avatar
  Abone ol  
Bildir

İlgili Makaleler

Close
Close